Issue 113015

Summary: better defaults: bul/col/sho - Default color of drawing objects
Product: Impress Reporter: christoph.lukasiak
Component: configurationAssignee: wolframgarten
Status: VERIFIED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 3.2 RC5   
Target Milestone: 3.4.0   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---

Description christoph.lukasiak 2010-07-07 14:53:53 UTC
better defaults for impress & draw .. Bullets/Colors/Shortcuts

Default color of drawing objects:
set to CFE7F5 (OOo light blue) framed with 50% oracle grey 

spec:
http://wiki.services.openoffice.org/wiki/Specification_BetterDefaults_Gridhandling#Detailed_Specification

workout:
http://wiki.services.openoffice.org/wiki/BetterDefaults_BulletsColorsShortcuts_workout
Comment 1 christoph.lukasiak 2010-07-07 15:17:55 UTC
.
Comment 2 clippka 2010-11-30 15:48:38 UTC
applied to cws impressdefaults1
Comment 3 clippka 2010-12-03 12:41:39 UTC
verified in cws, next step qa
Comment 4 wolframgarten 2010-12-14 10:54:47 UTC
Sorry, wrong color. RGB should be 207, 231, 245 but it is 207, 231,229.
Comment 5 wolframgarten 2010-12-14 10:55:10 UTC
Reopened.
Comment 6 clippka 2010-12-16 10:59:09 UTC
fixed in cws
Comment 7 clippka 2010-12-16 10:59:58 UTC
build available
Comment 8 wolframgarten 2010-12-16 11:33:58 UTC
Verified.